# This is a postgresql plugin, not worth its own package, it should
# likely be moved elsewhere but upstream puts it here
link-to-shared-library-in-wrong-package usr/lib/libgvm-pg-server.so*
package-name-doesnt-match-sonames libgvm-pg-server*
